Bug 5014 - Fix memory leak in polkit
: Fix memory leak in polkit
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-05 18:31 MSK by Andrey Bondrov
Modified: 2015-02-12 21:09 MSK (History)
2 users (show)

See Also:
RPM Package: polkit
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-02-05 18:31:02 MSK
There's a memory leak in polkit, see https://bugs.kde.org/show_bug.cgi?id=271934
Comment 1 Andrey Bondrov 2015-02-05 18:31:29 MSK
Advisory: "Fix a memory leak in polkit (apply upstream patch)"

https://abf.rosalinux.ru/build_lists/2405721
https://abf.rosalinux.ru/build_lists/2405722
Comment 2 FirstLevel 2015-02-06 12:25:55 MSK
Update goes well for 32 and 64 bit.
No new error messages in dmesg and systemctl | grep failed
Comment 3 FirstLevel 2015-02-06 12:40:58 MSK
with new polkit on 32 and 64 bit: 
urpmi colord - ok
urpmi lxpolkit - ok
 (depends on libpolkit)
Comment 4 Vladimir Potapov 2015-02-12 19:08:58 MSK
polkit-0.112-4
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2405721/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2405722/x86_64/main/release/
****************************** Advisory ************************
Fix a memory leak in polkit (apply upstream patch)
****************************************************************
QA Verified